Panther to Tiger Problems

5stargeek

macrumors newbie
Original poster
Jan 8, 2009
3
0
Ok, so bare with me i may get confusing here...

years ago i got 10.4 Tiger to upgrade my emac and it installed fine with no problems. For compatibility issues with software i had at the time i needed to reinstall back to 10.3 Panther. However due to gaining new software im now in a position where i can now upgrade to Tiger once again!

Unfortunity even though I have exactly the same installer discs and emac i had before its now decided not to work.

When i restart with the installer disc it now Kernal Panics with a message that begins with the sentence 'Unable to find driver for this platform:"PowerMac4,4"

Any ideas what could have happened over the years to cause this?
 

MacHamster68

macrumors 68040
Sep 17, 2009
3,251
3
was this your only mac ever since or did you have another eMac in between
as i would just say you are using the wrong discs , as i know it happens when you use the grey installer disc from a powermac 6.4 (thats the 1.25 or 1.42 ghz eMac) and you try to install on a powermac 4.4 (thats the 700,800,1ghz eMac),

it even happens if you try it with the powermac 4.4 discs on a 800mhz ati model if you have the disc for the 800mhz nvidia model or the other way round
 

MacHamster68

macrumors 68040
Sep 17, 2009
3,251
3
maybe firmware update ? resetting pram?, thats the only things i could think of at the moment as i never had this problem before ,
and i have done the same on my eMac and on my iMac g3 several times to see which one is best tiger or panther for my Mac`s (eMac running tiger and iMac g3 running panther now )
so as it worked without problem , i can only have a rough guess what could cause it
but one thing i never did update from one to the other os i always did a clean install and i have the retail disc`s for each os , but that should not make a difference
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.